CVE-2021-44187

low

Tenable Plugins

View all (2 total)

IDNameProductFamilySeverity
156662Adobe Bridge 11.x < 11.1.3 / 12.x < 12.0.1 Multiple Vulnerabilities (APSB22-03)NessusMacOS X Local Security Checks
high
156661Adobe Bridge 11.x < 11.1.3 / 12.x < 12.0.1 Multiple Vulnerabilities (APSB22-03)NessusWindows
high